p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:1000px;height:1000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:53px;top:0px;width:829px;height:1020px;z-index:2;}
#Img1Inner {position:absolute;width:829px;height:1020px;border:0px;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Img3 {display:block;overflow:hidden;position:absolute;left:109px;top:85px;width:720px;height:1px;z-index:4;}
#Img3Inner {position:absolute;width:720px;height:1px;border:0px;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Img8 {display:block;overflow:hidden;position:absolute;left:121px;top:716px;width:386px;height:277px;z-index:6;}
#Img8Inner {position:absolute;width:386px;height:277px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:112px;top:139px;width:717px;height:588px;z-index:7;}
#Img7Inner {position:absolute;width:717px;height:588px;border:0px;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Gleft {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Img2 {display:block;overflow:hidden;position:absolute;left:124px;top:93px;width:707px;height:71px;z-index:11;}
#Img2Inner {position:absolute;width:707px;height:71px;border:0px;}
#Text1 {display:block;position:absolute;left:146px;top:113px;width:488px;height:29px;z-index:12;}
#Text2 {display:block;position:absolute;left:134px;top:153px;width:682px;height:563px;z-index:13;}
#Img4 {display:block;overflow:hidden;position:absolute;left:499px;top:713px;width:325px;height:283px;z-index:14;}
#Img4Inner {position:absolute;width:325px;height:283px;border:0px;}
#Text3 {display:block;position:absolute;left:134px;top:724px;width:360px;height:281px;z-index:15;}
#Text4 {display:block;position:absolute;left:510px;top:727px;width:303px;height:269px;z-index:16;}
#Menu1 {display:block;z-index:2092;position:absolute;left:139px;top:48px;width:657px;height:31px;}
